Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Migrated to Confluence 4.0

Plugins are developed in java using IntelliJ IDEA (Community Edition is OK). You will also need a PhpStorm copy to develop against. PsiViewer plugin will also be most useful.

General info

PhpStorm specific info

Children Display
alltrue